@charset "utf-8";
@media screen and (min-width: 961px) {
#pageTitle{background:url(../img/topics/pagetitle.jpg) no-repeat center center}
#pageTitle h1{background:url(../img/topics/title.png) no-repeat center;width:320px;height:80px;text-indent:-9999em;margin:0 auto;padding:260px 0 0}
#topicsList{background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:0 30px}
#topicsList article{clear:both;overflow:hidden;background:url(../img/topics/line01.gif) repeat-x bottom;padding:30px 0}
#topicsList article figure {width: 240px;float: left;margin-right: 30px;overflow: hidden;}
#topicsList article img{float:left}
#topicsList article div{min-height:227px;position:relative;overflow: hidden;}
#topicsList article div span,#topicsList article div time{background:#DED4CB;font-size:93%;color:#513F33;padding:4px 10px;margin:0 10px 0 0;font-weight:700}
#topicsList article div time{color:#513F33;font-weight:700}
#topicsList article div h3{color:#635245;font-size:138.5%;font-weight:700;border-bottom:1px solid #645244;padding:0 0 15px;margin:0 0 20px}
#topicsList article div p{padding:30px 0 0}
#topicsList article div p.more{position:absolute;bottom:0;margin:0;padding:0}
#topicsList article div p.more a{background:#958578;color:#fff;display:block;padding:2px 20px;text-decoration:none;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
#topicsList article div p.more a:hover{opacity:.8}
#topicsList article:last-child{background:none}
.pagenavi ul{padding:40px 0 0;margin:0 0 100px;overflow:hidden}
.pagenavi ul li{float:left;margin:0 10px 10px 0}
.pagenavi ul li a,.pagenavi ul li span{width:40px;height:40px;display:table-cell;vertical-align:middle;text-align:center;color:#3C3324;font-weight:700;font-size:116%}
.pagenavi ul li a{background:#DED4CA;text-decoration:none}
.pagenavi ul li a:hover,.pagenavi ul li span{background:#968577;color:#FFF}
#topicsnav{border:1px solid #948579;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:0 0 30px;padding:0 0 10px}
#topicsnav dl{padding:0 10px}
#topicsnav dt{color:#523F32;font-size:116%;padding:30px 10px;display:block;font-weight:700;border-top:1px dotted #523F32;border-bottom:1px dotted #523F32}
#topicsnav dt:first-child{border-top:none}
#topicsnav ul{padding:10px}
#topicsnav ul li{padding:2px 10px;background:url(../img/topics/li_dot.gif) no-repeat 0 13px;line-height:1.8em}
#topicsnav ul li:last-child{border:none}
#topicsnav ul li a{color:#523F32;font-size:116%}
#topicsnav ul li a:hover{text-decoration:underline}
.post{border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;background:#F8F6EF;padding:30px;overflow:hidden}
.post header{margin:0 0 30px}
.post header h2{font-size:138.5%;font-weight:700;color:#635245;border-bottom:1px solid #645244;padding:0 0 15px;margin:0 0 15px}
.post header span,.post header time{background:#DED4CB;font-size:93%;color:#513F33;padding:4px 10px;margin:0 10px 0 0;font-weight:700}
.post header time{color:#513F33;font-weight:700}
.postEdit h3{clear:both;color:#3B3324;font-size:138.5%;margin:3em 0 18px;font-weight:700;background:url(../img/topics/line01.gif) repeat-x center}
.postEdit h3 span{background:#F8F6EF;padding-right:20px}
.postEdit h3:nth-of-type(1){margin-top:0}
.postEdit h4{clear:both;color:#3C3324;font-size:123.1%;margin:3em 0 20px;font-weight:700}
.postEdit h4:before{content:"\0025a0"}
.postEdit p{margin:0 0 2em;font-size:116%}
.postEdit hr{border:0;height:1px;border-top:1px dotted #ccc;outline:none;margin:3em 0}
.postEdit ul,.postEdit ol{padding:0 40px;margin:0 0 40px}
.postEdit ul li{list-style:disc;margin:0 0 5px}
.postEdit ol li{list-style:decimal;margin:0 0 5px}
.postEdit blockquote{clear:both;border-left:2px solid #ddd;padding:20px 20px 0;background:#eee;overflow:hidden;display:block;margin:0 0 40px}
.postEdit img{max-width:810px;height:auto}
.postEdit img.aligncenter{display:block;margin:0 auto 50px}
.postEdit img.alignleft{float:left;margin:0 30px 50px 0}
.postEdit img.alignright{float:right;margin:0 0 50px 30px}
.postEdit img.alignleft:after,.postEdit img.alignright:after{content:"";clear:both;display:block}
.postEdit .wp-caption{display:table;background:#eee;padding:10px;margin:0 0 40px}
.postEdit .wp-caption img{display:table-cell;margin:0 auto}
.postEdit .wp-caption .wp-caption-text{text-align:center;font-size:100%;line-height:1.5em;margin:0}
.postEdit iframe{max-width:810px;margin:0 auto 40px}
#pageBtmNav{width:870px;margin:0 auto 100px}
#pageBtmNav ul{padding:40px 0;font-size:116%;font-weight:700;overflow:hidden}
#pageBtmNav ul li a{text-decoration:none;color:#3C3324;line-height:1.5em}
#pageBtmNav ul li.first{float:left;width:350px;min-height: 40px;}
#pageBtmNav ul li.first a{background:url(../img/topics/arrow_prev.png) no-repeat left center;padding:0 0 0 25px;display:table-cell;height:40px;vertical-align:middle}
#pageBtmNav ul li.second{float:right;width:350px;min-height: 40px;}
#pageBtmNav ul li.second a{background:url(../img/topics/arrow_next.png) no-repeat right center;padding:0 25px 0 0;width:325px;display:table-cell;height:40px;vertical-align:middle;text-align:right}
#pageBtmNav ul li.third{text-align:center;padding:12px 0 0}
#pageBtmNav ul li.third a{background:#958578;padding:10px 12px;color:#fff}
#pageBtmNav ul li.third a:hover{text-decoration:none;opacity:.8}
#pageBtmNav ul li.first a:hover,#pageBtmNav ul li.second a:hover{text-decoration:underline}
}
@media screen and (max-width: 960px) {
#pageTitle{background:url(../img/topics/pagetitle.jpg) no-repeat center center;background-size:auto 100%}
#pageTitle h1{background:url(../img/topics/title.png) no-repeat center;background-size:160px auto;width:160px;height:39px;text-indent:-9999em;margin:0 auto;padding:100px 0 0}
#topicsList{background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:0 15px}
#topicsList article{clear:both;overflow:hidden;background:url(../img/topics/line01.gif) repeat-x bottom;padding:15px 0}
#topicsList article img{display:block;margin:0 auto}
#topicsList article div{padding:10px 0}
#topicsList article div span,#topicsList article div time{background:#DED4CB;font-size:92%;color:#513F33;padding:2px 5px;margin:0 5px 0 0}
#topicsList article div time{color:#525252;font-weight:700}
#topicsList article div h3{color:#635245;font-size:138.5%;font-weight:700;border-bottom:1px solid #645244;padding:0 0 10px;margin:0 0 10px}
#topicsList article div p{padding:15px 0 0}
#topicsList article div p.more{margin:10px 0 0;text-align:center;padding:0}
#topicsList article div p.more a{background:#958578;text-align:center;color:#fff;padding:4px 20px;text-decoration:none;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
#topicsList article:last-child{background:none}
.pagenavi ul{padding:20px 0 0;margin:0 0 50px;overflow:hidden}
.pagenavi ul li{float:left;margin:0 0 10px 10px}
.pagenavi ul li a,.pagenavi ul li span{width:40px;height:40px;display:table-cell;vertical-align:middle;text-align:center;color:#3C3324;font-weight:700}
.pagenavi ul li a{background:#DED4CA;text-decoration:none}
.pagenavi ul li a:hover,.pagenavi ul li span{background:#968577;color:#FFF}
#topicsnav{border:1px solid #948579;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:0 0 50px;padding:0 0 5px}
#topicsnav dl{padding:0 5px}
#topicsnav dt{color:#523F32;font-size:116%;padding:15px 5px;display:block;font-weight:700;border-top:1px dotted #523F32;border-bottom:1px dotted #523F32}
#topicsnav dt:first-child{border-top:none}
#topicsnav ul{padding:5px}
#topicsnav ul li{padding:1px 5px;background:url(../img/topics/li_dot.gif) no-repeat 0 13px;line-height:1.8em}
#topicsnav ul li:last-child{border:none}
#topicsnav ul li a{color:#523F32;font-size:116%}
#topicsnav ul li a:hover{text-decoration:underline}
.post{border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;background:#F8F6EF;padding:15px;overflow:hidden}
.post header{margin:0 0 15px}
.post header h2{font-size:138.5%;font-weight:700;color:#635245;border-bottom:1px solid #645244;padding:0 0 15px;margin:0 0 15px}
.post header span,.post header time{background:#DED4CB;font-size:93%;color:#513F33;padding:4px 10px;margin:0 10px 0 0;font-weight:700}
.post header time{color:#525252;font-weight:700}
.postEdit{color:#525252}
.postEdit h3{clear:both;color:#535353;font-size:116%;margin:1.5em 0 18px;font-weight:700}
.postEdit h4{clear:both;color:#3C3324;font-size:123.1%;margin:3em 0 20px;font-weight:700}
.postEdit h4:before{content:"\0025a0"}
.postEdit p{margin:0 0 20px;font-size:108%;color:#535353}
.postEdit hr{border:0;height:1px;border-top:1px dotted #ccc;outline:none;margin:3em 0}
.postEdit ul,.postEdit ol{padding:0 20px;margin:0 0 20px}
.postEdit ul li{list-style:disc;margin:0 0 5px}
.postEdit ol li{list-style:decimal;margin:0 0 5px}
.postEdit blockquote{clear:both;border-left:2px solid #bfac98;padding:20px 20px 0;background:#fffcf1;box-shadow:0 3px 0 rgba(8,1,2,0.03);overflow:hidden;display:block;margin:0 0 40px}
.postEdit img{max-width:100%;height:auto}
.postEdit img.aligncenter{display:block;margin:0 auto 10px}
.postEdit img.alignleft{float:left;margin:0 10px 10px 0}
.postEdit img.alignright{float:right;margin:0 0 10px 20px}
.postEdit .wp-caption{display:table;background:#f6f6f6;padding:10px;margin:0 0 20px}
.postEdit .wp-caption img{display:table-cell;margin:0 auto}
.postEdit .wp-caption .wp-caption-text{text-align:center;font-size:100%;line-height:1.5em;margin:0}
.postEdit iframe{max-width:100%;margin:0 auto 40px}
#pageBtmNav{margin:0 auto 50px}
#pageBtmNav ul{padding:20px 0;font-size:116%;font-weight:700;overflow:hidden}
#pageBtmNav ul li a{text-decoration:none;color:#3C3324;line-height:1.5em}
#pageBtmNav ul li.first{float:left;width:48%}
#pageBtmNav ul li.first a{background:url(../img/topics/arrow_prev.png) no-repeat left 2px;padding:0 0 0 20px}
#pageBtmNav ul li.second{float:right;width:48%;text-align:right}
#pageBtmNav ul li.second a{background:url(../img/topics/arrow_next.png) no-repeat right 2px;padding:0 20px 0 0}
#pageBtmNav ul li.first a,#pageBtmNav ul li.second a{display:block}
#pageBtmNav ul li.third{text-align:center;clear:both;padding:20px 0 0}
#pageBtmNav ul li.third a{background:#958578;padding:10px 12px;color:#fff}
#pageBtmNav ul li.third a:hover{{text-decoration:none;opacity:.8}
}